Loading...
Searching...
No Matches
BALL::ConjugateGradientMinimizer::Option Struct Reference

`#include <BALL/MOLMEC/MINIMIZATION/conjugateGradient.h>`

## Static Public Attributes

static const char * | UPDATE_METHOD

## Detailed Description

Options names

Definition at line 74 of file conjugateGradient.h.

## Member Data Documentation

## UPDATE_METHOD

const char* BALL::ConjugateGradientMinimizer::Option::UPDATE_METHOD

static

The initial step length used in the line search

Definition at line 78 of file conjugateGradient.h.